uuid: f36f731a-72c1-440b-b6a4-6fcc29bd35eb
langcode: en
status: true
dependencies:
  module:
    - node
    - options
_core:
  default_config_hash: FNJdXmSfdFI9duXFfy4aA_DFVnFvWvA3eMAGqs6Y2IU
id: node.field_page_header_style
field_name: field_page_header_style
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: standard
      label: Standard
    -
      value: media_header
      label: 'Media Header'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
